html {
    background-color: white;
}

body.fwdon {
    background-color: #0B0B66;

    /*background-image: linear-gradient(180deg, #0e182f 30%, #546ba2 100%);*/

    color: #191919;
    font-family: 'Montserrat';
}

.fwdon h2 {
    border-color: #191919;
}

.fwdon h3 {
    border-color: #191919;
}

.fwdon hr {
    border-color: #191919;
}

.fwdon a, .fwdon a:hover {
    color: #191919;
}

.fwdon .btn-link, .fwdon .btn-link:hover {
    color: #191919;
}

/* ZONE ACTIVE, MONTANT  ET BOUTON NON ACTIF*/
.fwdon .btn-primary, .fwdon .btn-primary:hover, .fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button, .fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button:hover {
    color: #ffffff;
    background-color: #0B0B66;
}

.fwdon .amount-box {
    background-color: #0B0B66;
    color: #ffffff;
}

.fwdon .amount-box .text {
    border-color: #ffffff;
}

.fwdon .custom-amount span.currency {
    color: #ffffff;
}

.fwdon .amount-box::-webkit-input-placeholder {
    color: #ffffff;
}

.fwdon .amount-box::-moz-placeholder {
    color: #ffffff;
}

.fwdon .amount-box:-ms-input-placeholder {
    color: #ffffff;
}


/* MONTANT ACTIF ET BOUTON ACTIF*/
.fwdon .btn-primary.selected, .fwdon .btn-primary.selected:hover, .fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button.selected, .fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button.selected:hover {
    background-color: #ffc439;
    color: #2C2E2F;
}

.fwdon .btn-primary:focus, .fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button:focus {
    background-color: #ffc439;
    color: #2C2E2F;
}

.fwdon .btn-primary:active, .fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button:active {
    background-color: #ffc439 !important;
    color: #2C2E2F;

}

/* BOUTON TÉLÉCHARGEMENT DOCUMENTS */

.fwdon .down-box:active {
    background-color: #EE3124 !important;
    color: #ffffff;
}

.fwdon .progress-bar .progression {
    background-color: #EE3124;
}

.fwdon .prog strong {
    color: #EE3124;
}

.fwdon .item .amount {
    background-color: #0B0B66;
    color: #ffffff;
}

.fwdon .pagination > .active > a, .fwdon .pagination > .active > span, .fwdon .pagination > .active > a:hover, .fwdon .pagination > .active > span:hover, .fwdon .pagination > .active > a:focus, .fwdon .pagination > .active > span:focus {
    color: #ffffff;
    background-color: #0B0B66;
}

.fwdon .product .thumbnail:hover .overlay {
    color: #ffffff;
    background-color: #0B0B66;
}

.fwdon .carousel-inner .item a {
    color: #ffffff;
}

.fwdon .block.selected .amount-box.selected, .fwdon .item .custom-amount .form-control.amount-box:focus {
    background-color: #EE3124;
    color: #ffffff;
}

.fwdon .block.selected .amount-box.selected .text {
    border-color: #ffffff;
}

.fwdon .block.selected .custom-amount.selected span.currency {
    color: #ffffff;
}

.fwdon .block.selected .custom-amount.selected .amount-box::-webkit-input-placeholder {
    color: #ffffff;
}

.fwdon .block.selected .custom-amount.selected .amount-box::-moz-placeholder {
    color: #ffffff;
}

.fwdon .block.selected .custom-amount.selected .amount-box:-ms-input-placeholder {
    color: #ffffff;
}


.fwdon h2 {
    color: #820e0e;
}

.fwdon h1 {
    color: white;
    font-weight: bold;
    margin-bottom: 0px;
    line-height: 30px;
    padding-bottom: 10px;
}


.fwdon h3 {
    color: #0B0B66;
}

#header {
    margin-top: -20px;
}

.fwdon footer .fr-view {
    background-color: #FFFFFF;
}

.white {
    background-color: #FFFFFF;
}

.fwdon .ong span.tab {
    display: none ! important;
}
